Page MenuHomePhabricator

disable compact personal bar beta feature from Wikidata
Closed, ResolvedPublic

Description

Compact personal bar is breaking ULS which is pretty core functionality for Wikidata. We should disable it on Wikidata until T85541 is fixed.

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added subscribers: Lydia_Pintscher, aude, hoo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2015, 9:23 PM
gerritbot added a subscriber: gerritbot.

Change 185081 had a related patch set uploaded (by Se4598):
Disable compact personal bar (beta feature) on wikidata

https://gerrit.wikimedia.org/r/185081

Patch-For-Review

Jaredzimmerman-WMF lowered the priority of this task from High to Lowest.Jan 16 2015, 6:46 PM

Change 185081 abandoned by Se4598:
Disable compact personal bar (beta feature) on wikidata

Reason:
I6deedfd got merged

https://gerrit.wikimedia.org/r/185081

Se4598 closed this task as Resolved.Jan 24 2015, 12:59 AM
Se4598 claimed this task.

CPB removed globally with https://gerrit.wikimedia.org/r/185116 and https://gerrit.wikimedia.org/r/186549 (may be still on beta-labs)